mydlink Lite kraschar när man väljer DCS‑5222LB1 eller DCS‑2330L.

För att DCS-2330L och DCS-5222L B1 ska fungera riktigt med mydlink Lite, måste appen uppgraderas till senaste versionen.

Rank: 1.5

These may also help:

  • Hur blockerar jag enheter som använder mobil-appen? Read Answer
  • Hur ändrar jag routerns trådlösa inställningar med mobil-appen? Read Answer
  • Hur ökar jag upplösningen på min kamera när jag visar genom mydlink mobilapp? Read Answer
  • Hur konfigurerar jag e-postmeddelanden på min Cloud router? Read Answer
  • Var är mina bilder sparade? Read Answer